var titre = document.createElement("h1");
var newText = document.createTextNode(" agenda ");
titre.appendChild(newText);



/* Création du tableau pur DOM */
function affiche() {
  var html="";
  html+="<table><tbody>";
  for (var i = 0; i < 6; i++) {
  	html+="<tr>";
   	for (var j=0; j < 7; j++) {
		html+="<td>" + calendrier.pop() + "</td>";  
	}
	html+="</tr>";	
  }
  html+="</table></tbody>";

  document.body.innerHTML=html;
}

